<div class="tickets-menu-col ui tab" data-tab="second">
  <div class="ui fluid vertical steps">
    <% if @coordinator_in_process_tickets.present? %>
      <% @coordinator_in_process_tickets.each_with_index do |ticket, idx| %>
        <div class="ticket-menu-card step" data-value="<%= ticket.id %>">
          <div class="content">
            <div class="title"><%= idx + 1 %> - <%= ticket.title.humanize %></div>
            <div class="description">
              <%= ticket_data_access(ticket) %>
              <small><strong>Asignado a:</strong> <%= ticket.assigned_to.full_name.titleize %></small> <br>
              <small><strong>Tipo de caso:</strong> <%= ticket.type.title.humanize %></small> <br>
              <small><strong>Periodo académico:</strong> <%= ticket.period.name.upcase %></small><br>
              <small><strong>Creado:</strong> <%= time_ago_in_words(ticket.created_at) %></small><br>
            </div>
          </div>
        </div>
      <% end %>
    <% else %>
      <div class="ticket-menu-card step">
        <div class="content">
          <div class="title">No tienes tickets en proceso</div>
        </div>
      </div>
    <% end %>
  </div>
</div>

